.header { text-decoration: none; color: #FFFFFF; font-family: Verdana; font-size: 14pt; font-weight: bold;}
.menu_link { text-decoration: none; color: #000263; font-family: Verdana; font-size: 10pt; font-weight: normal;}
.menu_link:hover { text-decoration: none; color: #FF6000; font-family: Verdana; font-size: 10pt; font-weight: normal;}

.body_header { text-decoration: none; color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold;}
.body_msg_header { text-decoration: none; color: #000000; font-family: Verdana; font-size: 10pt; font-weight: bold;}
.body_msg_txt { text-decoration: none; color: #000000; font-family: Verdana; font-size: 10pt; font-weight: normal;}

.copyright { text-decoration: none; color: #393939; font-family: Verdana; font-size: 8pt; font-weight: normal;}
.copyright_link { text-decoration: none; color: blue; font-family: Verdana; font-size: 8pt; font-weight: normal;}

.link { color: blue; text-decoration: none; font-family: Verdana, Courier; font-size: 10pt; font-weight: normal;}
